[Variables]
WheelColor
Manually input RGB values of wheel color
InternetSpeedIn
Maximum download speed of your internet (in bytes)
InternetSpeedOut
Maximum upload speed of your internet (in bytes)
GmailUsername
Your Google Account Username without "@gmail.com"
GmailPassword
Your Google Account Password
WeatherCodeLocation
Your weather.com code location
WeatherUnit
Your preference, Celcius=m and Fahrenheit=f
[Files]
Variables1.txt

